Last modified: 2010-07-22 12:01:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19998 - Enhanced editing toolbar displacement
Enhanced editing toolbar displacement
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows XP
: Normal enhancement (vote)
: ---
Assigned To: Trevor Parscal
http://en.wikipedia.org/w/index.php?t...
:
Depends on:
Blocks: 24493
  Show dependency treegraph
 
Reported: 2009-07-29 21:41 UTC by blurpeace
Modified: 2010-07-22 12:01 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
editing toolbar displacement example (204.82 KB, image/jpeg)
2009-07-29 21:41 UTC, blurpeace
Details
toolbar disjointed from edit box (298.83 KB, image/png)
2009-08-05 07:48 UTC, Aude
Details
wikiEditor doesn't detach anymore! (377.04 KB, image/png)
2009-08-06 06:10 UTC, Trevor Parscal
Details

Description blurpeace 2009-07-29 21:41:01 UTC
Created attachment 6402 [details]
editing toolbar displacement example

Whenever an infobox, image, etc. is longer than the editing text, the toolbar is displaced (as shown in the image).
Comment 1 Aude 2009-08-05 07:48:05 UTC
Created attachment 6424 [details]
toolbar disjointed from edit box

I have seen the same problem with the toolbar, when I am in preview mode.  The enhanced toolbar is displaced from the edit box.
Comment 2 Trevor Parscal 2009-08-06 06:10:18 UTC
Created attachment 6430 [details]
wikiEditor doesn't detach anymore!

This has been fixed for some time, and the toolbar is now a module of wikiEditor, which also retains such fix. I've attached a picture of the same article in preview working properly (this is of software running live on en.wikipedia.org).

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links